HOST.NAME=Host
DOMAIN.NAME=Dom\u00E9na
PASS.NAME=Heslo
SCHEMA.NAME=Sch\u00E9ma
SCHEMA_DB.NAME=Sch\u00E9ma
USER.NAME=U\u017E\u00EDvate\u013Esk\u00E9 Meno
DBTABLE.NAME=N\u00E1zov Tabu\u013Eky
ADD_COLS.ITEM.NAME=Meno
ADD_COLS.ITEM.DATATYPE=D\u00E1tov\u00FD typ
ADD_COLS.ITEM.DATATYPE.ITEM.String=String
ADD_COLS.ITEM.DATATYPE.ITEM.Int=int | Integer
ADD_COLS.ITEM.DATATYPE.ITEM.Float=float | Float
ADD_COLS.ITEM.DATATYPE.ITEM.Double=double | Double
ADD_COLS.ITEM.DATATYPE.ITEM.Long=long | Long
ADD_COLS.ITEM.DATATYPE.ITEM.Data=D\u00E1ta
ADD_COLS.ITEM.DATATYPE.ITEM.Object=Modul
ADD_COLS.ITEM.POS=Poz\u00EDcia
ADD_COLS.ITEM.POS.ITEM.REPLACE=Nahradi\u0165
ADD_COLS.ITEM.REFCOL=Referen\u010Dn\u00FD st\u013Apec
ADD_COLS.ITEM.OPERATOR=Oper\u00E1tor
ADD_COLS.ITEM.OPERATOR.ITEM.NOT_EQUAL=Nerovn\u00FD_K
ADD_COLS.ITEM.OPERATOR.ITEM.LESS_THAN=Menej ne\u017E
ADD_COLS.ITEM.OPERATOR.ITEM.LESS_EQUAL_THAN=Menej ne\u017E
ADD_COLS.ITEM.OPERATOR.ITEM.GREAT_THAN=V\u00E4\u010D\u0161ie alebo Rovn\u00E9
ADD_COLS.ITEM.OPERATOR.ITEM.GREAT_EQUAL_THAN=V\u00E4\u010D\u0161ie alebo Rovn\u00E9
DATA_ACTION.ITEM.DELETE=Zmaza\u0165
DATA_ACTION.ITEM.INSERT=Vlo\u017Ei\u0165
DATA_ACTION.ITEM.UPDATE=Obnovi\u0165
TABLE.NAME=N\u00E1zov Tabu\u013Eky
CONNECTION_TYPE.NAME=Verzia
PORT.NAME=Port
LANGUAGE.NAME=Jazyk
